.wow{animation:fadeIn 1.5s both;-webkit-animation:fadeIn 1.5s both;animation-duration:1s;-webkit-animation-duration:1s}
.delay1{animation-delay:0.5s;-webkit-animation-delay:0.5s}
.delay2{animation-delay:1.0s;-webkit-animation-delay:1.0s}
.delay3{animation-delay:1.5s;-webkit-animation-delay:1.5s}
#articleInfo12{overflow:hidden}
#articleInfo12 .row{}
#articleInfo12 .row h3{font-size:40px;color:#001e61;animation-name:fadeInLeft;-webkit-animation-name:fadeInLeft;line-height:170%}
#articleInfo12 .row h3:after{margin-bottom:30px;width:100px;height:5px;background:#fa1e37;display:block;content:"";-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease}
#articleInfo12 .row h3:hover:after{width:95%}
#articleInfo12 .row article{font-size: 17px;margin:20px 0;animation-name:fadeInRight;-webkit-animation-name:fadeInRight}
#articleInfo12 .row h4{margin:30px 0 0;font-size:25px;color:#8e8e8e;animation-name:fadeInLeft;-webkit-animation-name:fadeInLeft}
#articleInfo12 .row:nth-child(2){display:flex;flex-wrap:wrap;margin-top:50px;align-items: flex-end;}
#articleInfo12 .row .topBox{overflow:hidden}
#articleInfo12 .row .downBox{width:calc((100%/4) - 30px);margin:0 40px 40px 0}
#articleInfo12 .row .downBox p{text-align:center;font-weight:600;font-size:22px;margin-bottom:10px;margin: 15px 0 20px;}
#articleInfo12 .row .downBox a{background:#d7ac47;display:block;text-align:center;padding:12px 0;border-radius:5px}
#articleInfo12 .row .downBox:nth-child(4n){margin-right:0}

@media screen and (max-width:768px){
    #articleInfo12 .row .downBox{width: calc((100%/2) - 30px);}
    #articleInfo12 .row .downBox:nth-child(2n){margin-right:0;}
}
@media screen and (max-width:480px){
    #articleInfo12 .row .downBox, #articleInfo12 .row .downBox:nth-child(2n){width: 100%;margin: 0 0 30px;}
    #articleInfo12 .row article{font-size:15px}
}